com.zipcodewilmington.streams.conversions

## Class TestConverterList

- java.lang.Object
- - com.zipcodewilmington.streams.conversions.TestConversionAgent
  - - com.zipcodewilmington.streams.conversions.TestConverterList

- All Implemented Interfaces:
    TestConstants

      public class TestConverterList
      extends TestConversionAgent
      implements TestConstants

  Created by leon on 5/25/17.

- - ### Field Summary

    - ### Fields inherited from interface com.zipcodewilmington.streams.TestConstants

      `collectionSize`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `TestConverterList()`

  - ### Method Summary

    - ### Methods inherited from class com.zipcodewilmington.streams.conversions.TestConversionAgent

      `setup, testCount, testToArray, testToList, testToStream`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TestConverterList

          public TestConverterList()